
                        /*//////////////////////////////////////////////////////////////////////////
                        /                                                                          /
                        /    REMEMBER: THIS FILE IS LOCATED @ assets/components/csssweet/custom/   /                                                              
                        /                                                                          /
                        /                                                                          /
                        //////////////////////////////////////////////////////////////////////////*/


/*  body {overflow: hidden;} */   /* uncomment when using .grid-margin-x and .grid-margin-y with .grid-frame */

.header-about {
              background: url("../Image-Library/header-paintings/daub610.jpg") 50% 100% no-repeat; 
              /* background-size: 100%;  */
                 background-size: cover; 
              /* opacity: .8; */
              filter: saturate(50%);
}



/*  .header-home:after {
 content: "";
 position: absolute;
background: #111;
background: rgba(0, 0, 0, .3); 
opacity: .8;
height: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0; 
z-index: 10;
} */


.arty-worms img {padding: 0 2em 2em 0;}

.arty-worms blockquote {border-left: 1px solid #ddd;}


.contact {
position: relative;
z-index: 1;
}
 
 

/* ensuring form content is on top z-index */
.contact .grid-container  {
position: relative;
z-index: 20;
}




/* .contact,
footer a {color: #444;} */



cite {display: inline;
font-weight: bold;
font-size: inherit;
color: #777;
}






.fi-alert  {
            font-size: 1.5rem;
            color: #f00e43;
}


.form-error {
    margin-top: -.75rem;
    font-size: .75rem;
    color: #f61212;
    background: black;
}




        .privacy-policy {padding: 1em;}
        
        
        .privacy-policy .home-link .fi {
                                    font-size: 40px; 
                                    color: teal;
        }
        
        .privacy-policy h1 span {color: black;}
        
        .gdpr {padding: 1em;
               margin-bottom: 1em;
               background: #444;
               background: rgba(0, 0, 0, .2);
        }

        .gdpr p {line-height: 1;}

        .gdpr p:nth-of-type(2) {margin: 0;}

        .gdpr label {margin: 0;}

        
